Upgrade PHP 5.3 for Kloxo | HN Solution

Upgrade PHP 5.3 for Kloxo | HN Solution

warning: not working, messed up with lxphp

Upgrade PHP 5.3 for Kloxo

Leave a reply

If you want to test out using PHP 5.3 test out the following

wget http://dl.iuscommunity.org/pub/ius/stable/Redhat/5/x86_64/ius-release-1.0-11.ius.el5.noarch.rpm

wget http://dl.iuscommunity.org/pub/ius/stable/Redhat/5/x86_64/epel-release-5-4.noarch.rpm

rpm -i epel-release-5-4.noarch.rpm

rpm -i ius-release-1.0-11.ius.el5.noarch.rpm

yum remove php php-pear php-cli php-imap php-gd php-pdo php-mbstring php-xml php-common php-mysql php-devel php-mcrypt php-xcache

yum -y install php53u php53u-cli php53u-devel php53u-gd php53u-imap php53u-mbstring php53u-mysql php53u-pdo php53u-pear php53u-xml

cp /usr/local/lxlabs/kloxo/file/phpini/php.ini.template-5.2 /usr/local/lxlabs/kloxo/file/phpini/php.ini.template-5.3

chown -R lxlabs:lxlabs /usr/local/lxlabs/kloxo/file/phpini/php.ini.template-5.3

via Upgrade PHP 5.3 for Kloxo | HN Solution.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s